/** Global landing page style changes */
h1, h2, h3, h4, h5, h6 { font-family: 'EB Garamond', Garamond, serif; letter-spacing: .01em; }

h1 { font-size: 52px; }

h2 { font-size: 40px; }

h3 { font-size: 33px; }

h4 { font-size: 27px; }

body.offer-checkout { --offer-checkout-primary-color: $offer-highlight-color; }

body.offer-checkout h1, body.offer-checkout h2, body.offer-checkout h3, body.offer-checkout h4 { font-family: inherit; }

body.offer-checkout h1 { font-size: 36px; }

body.offer-checkout h3 { font-size: 24px; line-height: 1.2em !important; }

body.offer-checkout .checkout-panel h1 { font-size: 30px; }

#active_subscriptions { display: none; }

.background-light { color: #000; }

.header-menu > a { color: #383838; font-family: Muli; font-size: 18px; }

#section-post_body .panel__body a { text-decoration: underline; }

#section-post_body .panel__body h5 a, #section-post_body .panel__body a.btn { text-decoration: none; }

/** Drip forms */
#drip-ef input[type="submit"] { background: #304e68; border: 2px solid #304e68; border-radius: 2px; color: #fff; cursor: pointer; font-family: 'Libre Baskerville'; font-size: 100%; font-weight: bold; line-height: 1.2; padding: 1rem 1rem; touch-action: manipulation; user-select: none; white-space: normal; width: 49%; }

#drip-ef input[type="submit"]:hover { background: #375a78; border-color: #375a78; }

#drip-ef label { display: none; }

#drip-ef input[type="email"] { background: rgba(0, 0, 0, 0.1); border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 2px; float: left; font-size: 1rem; line-height: 1.6; margin: 0 2% 0 0; padding: 0.9rem 1.1rem; touch-animation: manipulation; width: 49%; }

#drip-ef strong { display: block; margin-bottom: -10px; }

@media (max-width: 570px) { #drip-ef input[type="submit"] { width: 100%; }
  #drip-ef input[type="email"] { margin: 0 0 2% 0; width: 100%; } }

/** Offer-specific style changes */
.offer-checkout .price-breakdown-coupon, .offer-checkout .checkout-panel .checkbox input[type="checkbox"]:before { color: #78A0A3 !important; }

.offer-checkout .account-check-spinner div { background-color: #78A0A3 !important; }

.offer-checkout .form-group input:focus:not(.parsley-error) { border-color: #78A0A3 !important; }

.offer-checkout .btn-checkout, .offer-checkout .btn-primary { background-color: #78A0A3 !important; border-color: #78A0A3 !important; }

.offer-checkout button.w-big-play-button > div, .offer-checkout div.w-bottom-bar-lower > div > div { background-color: rgba(120, 160, 163, 0.7) !important; }

.offer-checkout div.js-checkout-panel-discounted h2.js-checkout-panel-price-discountable { text-decoration: line-through; }

.offer-checkout div.js-checkout-panel-discounted h2.js-checkout-panel-price-discountable span { display: inline-block; text-decoration: none; }

.offer-checkout-offer-333864 .js-checkout-panel-discounted h1, .offer-checkout-offer-383899 .js-checkout-panel-discounted h1 { text-decoration: none; }

.offer-checkout-offer-333864 .price-breakdown-table tr, .offer-checkout-offer-383899 .price-breakdown-table tr { display: none; }

.offer-checkout-offer-333864 .price-breakdown-table tr.price-breakdown-total, .offer-checkout-offer-383899 .price-breakdown-table tr.price-breakdown-total { border-top: none; display: table-row; }

.offer-checkout-offer-333864 .price-breakdown-table tr.price-breakdown-total td, .offer-checkout-offer-383899 .price-breakdown-table tr.price-breakdown-total td { padding-top: 0px !important; }

.offer-checkout-offer-479576 .panel-heading { padding-top: 15px; }

.offer-checkout-offer-479576 .panel-heading h1 { display: none; }

.offer-checkout-offer-479576 .panel-heading tr, .offer-checkout-offer-479576 .price-breakdown-table tr { display: none; }

.offer-checkout-offer-479576 .panel-heading tr.price-breakdown-total, .offer-checkout-offer-479576 .price-breakdown-table tr.price-breakdown-total { border-top: none; display: table-row; }

.offer-checkout-offer-479576 .price-breakdown-table > tbody > tr.price-breakdown-total.due-now th, .offer-checkout-offer-479576 .price-breakdown-table > tbody > tr.price-breakdown-total.due-now td { padding-top: 0 !important; }
